<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://megaten.sesshou.com/wiki/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://megaten.sesshou.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
		<title>MediaWiki:Monobook.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://megaten.sesshou.com/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="http://megaten.sesshou.com/wiki/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
		<updated>2026-05-18T01:58:33Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.20.2</generator>

	<entry>
		<id>http://megaten.sesshou.com/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=5344&amp;oldid=prev</id>
		<title>Sesshou at 14:43, 11 March 2012</title>
		<link rel="alternate" type="text/html" href="http://megaten.sesshou.com/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=5344&amp;oldid=prev"/>
				<updated>2012-03-11T14:43:25Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table class='diff diff-contentalign-left'&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
				&lt;col class='diff-marker' /&gt;
				&lt;col class='diff-content' /&gt;
			&lt;tr style='vertical-align: top;'&gt;
			&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;← Older revision&lt;/td&gt;
			&lt;td colspan='2' style=&quot;background-color: white; color:black;&quot;&gt;Revision as of 14:43, 11 March 2012&lt;/td&gt;
			&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;/* CSS placed here will affect users of the Monobook skin */&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;/* CSS placed here will affect users of the Monobook skin */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;body{&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;body{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;background: #ffa; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;background:url(&amp;quot;&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;http:&lt;/del&gt;/&lt;del class=&quot;diffchange diffchange-inline&quot;&gt;/img709.imageshack.us/img709/1723/93043740&lt;/del&gt;.jpg&amp;quot;) #FFFFFF no-repeat; background-attachment:fixed; background-position:right bottom;&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;+&lt;/td&gt;&lt;td style=&quot;background: #cfc; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;background:url(&amp;quot;&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;images&lt;/ins&gt;/&lt;ins class=&quot;diffchange diffchange-inline&quot;&gt;background&lt;/ins&gt;.jpg&amp;quot;) #FFFFFF no-repeat; background-attachment:fixed; background-position:right bottom;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background: #eee; color:black; font-size: smaller;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key megaten_wiki:diff:version:1.11a:oldid:5337:newid:5344 --&gt;
&lt;/table&gt;</summary>
		<author><name>Sesshou</name></author>	</entry>

	<entry>
		<id>http://megaten.sesshou.com/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=5337&amp;oldid=prev</id>
		<title>Sesshou: Created page with &quot;/* CSS placed here will affect users of the Monobook skin */ body{ background:url(&quot;http://img709.imageshack.us/img709/1723/93043740.jpg&quot;) #FFFFFF no-repeat; background-attachm...&quot;</title>
		<link rel="alternate" type="text/html" href="http://megaten.sesshou.com/wiki/index.php?title=MediaWiki:Monobook.css&amp;diff=5337&amp;oldid=prev"/>
				<updated>2012-03-04T14:47:29Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;- ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Monobook skin: &lt;/span&gt; body{ background:url(&amp;quot;http://img709.imageshack.us/img709/1723/93043740.jpg&amp;quot;) #FFFFFF no-repeat; background-attachm...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Monobook skin */&lt;br /&gt;
body{&lt;br /&gt;
background:url(&amp;quot;http://img709.imageshack.us/img709/1723/93043740.jpg&amp;quot;) #FFFFFF no-repeat; background-attachment:fixed; background-position:right bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
* {&lt;br /&gt;
  font-family: &amp;quot;Verdana&amp;quot;, Arial, sans-serif;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-navigation,#p-classes,#p-demon_related,#p-items,#p-equipment, #p-personal, #p-search,#p-tb,#footer { opacity:0.75; }&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page h1.firstHeading { display:none; }&lt;br /&gt;
body.page-Main_Page h2 span.mw-headline{ display:none; }&lt;br /&gt;
&lt;br /&gt;
#content{&lt;br /&gt;
background:url(http://i54.tinypic.com/15f4y20.png) transparent repeat;&lt;br /&gt;
border: 1px solid #DDDDDD;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
 &lt;br /&gt;
a:link { color: #FF0000; }&lt;br /&gt;
a:link:visited { color: #CC0000; }&lt;br /&gt;
a:link:active { color: #FF0000; }&lt;br /&gt;
a:link.new { color: #FF0000; }&lt;br /&gt;
a:link.interwiki { color: #3366BB; }&lt;br /&gt;
a:link.external { color: #3366BB; } &lt;br /&gt;
a:link.stub { color: #772233; }&lt;br /&gt;
 &lt;br /&gt;
a:link {color: #3B8CD3}&lt;br /&gt;
a:visited {color: #3271A8}&lt;br /&gt;
a:hover {color: #001F3B}&lt;br /&gt;
a:active {color: #0000FF}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.portlet h5 {&lt;br /&gt;
       color: #777777;&lt;br /&gt;
       background: #FFFFFF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mttable {&lt;br /&gt;
border: 1px solid #000000;&lt;br /&gt;
padding:15px;&lt;br /&gt;
-moz-box-shadow: 2px 2px 5px #000000;&lt;br /&gt;
-webkit-box-shadow: 2px 2px 5px #000000;&lt;br /&gt;
box-shadow: 2px 2px 5px #000000;&lt;br /&gt;
margin: 1em auto 1em auto;&lt;br /&gt;
border-collapse:collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#altrow {&lt;br /&gt;
background-color: #DFDFDF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#header {&lt;br /&gt;
background-color: #BFBFBF;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table, td, th, p {&lt;br /&gt;
background: transparent;&lt;br /&gt;
border-collapse:collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.top {vertical-align:top}&lt;br /&gt;
&lt;br /&gt;
/* Rounded corners through a script utilizing the gecko engine. Only possible on Gecko based browsers. */ &lt;br /&gt;
#p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 0.4em; -moz-border-radius-topright: 0.4em; }&lt;br /&gt;
#content { -moz-border-radius-topleft: 0.9em; -moz-border-radius-bottomleft: 0.9em; }&lt;br /&gt;
div.pBody { -moz-border-radius-topright: 0.6em; -moz-border-radius-bottomright: 0.6em; }&lt;/div&gt;</summary>
		<author><name>Sesshou</name></author>	</entry>

	</feed>